aboutsummaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-11-arm/81-bluetooth.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-11-arm/81-bluetooth.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-11-arm/81-bluetooth.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-11-arm/81-bluetooth.sh b/coin/provisioning/qtci-macos-11-arm/81-bluetooth.sh
new file mode 100755
index 00000000..c58b9a34
--- /dev/null
+++ b/coin/provisioning/qtci-macos-11-arm/81-bluetooth.sh
@@ -0,0 +1,10 @@
+#!/usr/bin/env bash
+#Copyright (C) 2023 The Qt Company Ltd
+#SPDX-License-Identifier: LicenseRef-Qt-Commercial OR LGPL-3.0-only OR GPL-2.0-only OR GPL-3.0-only
+
+set -ex
+
+brew install blueutil
+
+#Disable Bluetooth
+blueutil -p 0